Bug 1273179 - [abrt] nautilus: nautilus_list_model_is_empty(): nautilus killed by SIGSEGV
[abrt] nautilus: nautilus_list_model_is_empty(): nautilus killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1277625
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c326a4b4b0bee0f02b594ca3941...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 16:46 EDT by Mikhail
Modified: 2015-11-25 00:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-13 12:51:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.87 KB, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: core_backtrace (12.08 KB, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: dso_list (12.50 KB, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: environ (973 bytes, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: maps (63.26 KB, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: mountinfo (3.94 KB, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: open_fds (1.72 KB, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details
File: var_log_messages (314 bytes, text/plain)
2015-10-19 16:47 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-10-19 16:46:57 EDT
Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_list_model_is_empty
executable:     /usr/bin/nautilus
global_pid:     2667
kernel:         4.2.3-300.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nautilus_list_model_is_empty at nautilus-list-model.c:962
 #1 nautilus_files_view_is_empty at nautilus-files-view.c:762
 #2 real_update_actions_state at nautilus-files-view.c:6375
 #3 nautilus_files_view_update_toolbar_menus at nautilus-files-view.c:6709
 #4 done_loading at nautilus-files-view.c:3120
 #6 nautilus_files_view_stop_loading at nautilus-files-view.c:7193
 #7 nautilus_files_view_destroy at nautilus-files-view.c:2811
 #12 gtk_widget_dispose at gtkwidget.c:12010
 #14 gtk_widget_destroy at gtkwidget.c:4656
 #15 nautilus_window_slot_dispose at nautilus-window-slot.c:2276
Comment 1 Mikhail 2015-10-19 16:47:01 EDT
Created attachment 1084516 [details]
File: backtrace
Comment 2 Mikhail 2015-10-19 16:47:03 EDT
Created attachment 1084517 [details]
File: cgroup
Comment 3 Mikhail 2015-10-19 16:47:05 EDT
Created attachment 1084518 [details]
File: core_backtrace
Comment 4 Mikhail 2015-10-19 16:47:06 EDT
Created attachment 1084519 [details]
File: dso_list
Comment 5 Mikhail 2015-10-19 16:47:08 EDT
Created attachment 1084520 [details]
File: environ
Comment 6 Mikhail 2015-10-19 16:47:10 EDT
Created attachment 1084521 [details]
File: exploitable
Comment 7 Mikhail 2015-10-19 16:47:11 EDT
Created attachment 1084522 [details]
File: limits
Comment 8 Mikhail 2015-10-19 16:47:13 EDT
Created attachment 1084523 [details]
File: maps
Comment 9 Mikhail 2015-10-19 16:47:15 EDT
Created attachment 1084524 [details]
File: mountinfo
Comment 10 Mikhail 2015-10-19 16:47:16 EDT
Created attachment 1084525 [details]
File: open_fds
Comment 11 Mikhail 2015-10-19 16:47:18 EDT
Created attachment 1084526 [details]
File: proc_pid_status
Comment 12 Mikhail 2015-10-19 16:47:19 EDT
Created attachment 1084527 [details]
File: var_log_messages
Comment 13 Kamil Páral 2015-10-31 14:52:22 EDT
Another user experienced a similar problem:

Refreshing home directory, showing and hiding hidden files.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_list_model_is_empty
executable:     /usr/bin/nautilus
global_pid:     19337
kernel:         4.2.3-300.fc23.x86_64
package:        nautilus-3.18.1-1.fc23
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Carlos Soriano 2015-11-13 12:51:10 EST
I think this is related to

*** This bug has been marked as a duplicate of bug 1277625 ***

Note You need to log in before you can comment on or make changes to this bug.